360鹰眼-更智能的Web安全监控系统

产品描述:

下一代web漏洞扫描器,她是一款硬件,包含:最全面的"爬出"引擎,不再需要收集资产清单,不再需要指定扫描时间,同步发现新上线业务漏洞

适用对象:

企业

价格服务:

目录价19.8万起
我了解,我要试用
警告警告

Dom XSS 跨站脚本漏洞

WASC Threat Classification

发现时间:

2014-10-09

漏洞类型:

跨站脚本攻击(XSS)

所属建站程序:

其他

所属服务器类型:

其他

所属编程语言:

其他

描述:

DOM XSS,通常用Javascript语言描述,它允许攻击者发送恶意代码给另一个用户。因为浏览器无法识别脚本是否可信,跨站漏洞脚本便运行并让攻击者获取其他用户的cookie或session。该跨站漏洞需要到IE浏览器才能测试成功.

危害:
+ 展开
解决方案:

过滤,编码。或者参数不要用户输入

如果你的网站服务器是Windows系统,建议使用"主机卫士"修复漏洞,点击下载
对该漏洞进行评论